@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder { color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder { color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body {line-height: 1;font-size: 14px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;background: #f9f9f9;}
p{line-height:1.75;}
a {color: #333;text-decoration:none;transition:all 0.4s ease-in-out;}
a:hover {color: #a40000;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;  }
.wrapper .inner {width: 1200px;margin:0 auto;/* height: 100%; */} /**页面全局宽度**/
/*headtop*/
#headtop{background: #3e4344;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
#header {/* background: #18267e url('images/head_bg.jpg') no-repeat center top; */color: ##18397e;background-color: #18397e;}
#header .inner{height: 120px;position:relative;/* background: url('images/by.png') no-repeat right 47px; */}
.header .sitelogo{float:left;padding-top: 30px;/* padding-left: 10px; */}
.header .sitetitle {display:inline-block;margin-top: 16px; margin-left:10px;font-size:32px;font-weight:bold;color:#fff;} /**站点名称**/
.header .head-left{float:left;display:inline-block;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;margin-top: 31px;width: 243px;}
.i6 .sub-menu {
   display:none ! important;
}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 36px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 20px;color: #fff;/* background:url(images/link_icon.png) no-repeat; */}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{/* background-position: 0px 0px; */}
.site-rale ul li.links.i2 a{background-position: -60px 0px;}
.site-rale ul li.links.i3 a{background-position: -117px 0px;}
.site-rale ul li.links.i4 a{background-position: -177px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;background-image: url(images/home.png);background-repeat: no-repeat;background-position: left;padding-left: 15px;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 30px;/* margin:0px 5px; */font-size: 13px;color: #fff;margin-left: 15px;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{/* background: #004ea1; *//* background: url(images/menu_bg.png) center repeat-y; */}
#nav .inner{
   height:113px;
   position: relative;
}
#nav .inner .wp-panel{
    /* padding-left: 80px; */
    /* position: absolute; */
}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu {margin:0 auto;}
.wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.wp-menu .menu-item.i1 { background:none;}
.wp-menu .menu-item a > .menu-switch-arrow{ display:inline-block; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;margin: 0px 14px;line-height: 77px;/* color: #FFFFFF; */font-size: 20px;/* width: 138px; */text-align: center;}
.wp-menu .menu-item.hover a.menu-link,
.wp-menu .menu-item a.hover{/* background-color:#1384e2; */text-decoration: none;color: #a40000;/* text-shadow: 0 0 black; */border-bottom: 2px solid #a40000;}
.sub-menu {display: none;position: absolute;left: 0;top: 80px;min-width: 100%;z-index: 100;background:#fff;}
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0;font-size: 14px;background:none;text-align: center;max-width: 100%;}
.sub-menu .sub-item.hover> a,
.sub-menu .sub-item a:hover{color: #fff;background:#a40000;display: block;}
.sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#fff;}
/**主页banner开始**/
#banner {/* background: #e7e2df; */}
#banner .inner {width:auto;/* max-width: 1200px; */text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/
.mod {}
.mbox {}

.main1{}
.main1 .inner{padding: 20px 0px 30px;}
.main1 .ml{float:left;width: 770px;/* padding-top:8px; */}
.main1 .mc{float: right;width: 370px;/* margin-left:30px; */}
.main1 .mr{float:right;width: 346px;}

.main4{background: #ececec;}
.main4 .inner{padding: 15px 0 22px;}
.main4 .ml{float:left; width:530px;}
.main4 .mr{float:right;padding-top:25px;}
.main4 .mr .mlink{}
/**标题栏新闻窗口**/
.post {/* margin-bottom:10px; */}
.post .tt {display: inline-block;width:100%;border-bottom: 0px solid #e6e6e6;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 34px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con {/* padding: 6px 0; */margin:0 auto;}
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1;/* height: 33px; *//* margin-top: 10px; */line-height: 42px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size: 16px;cursor:pointer;color: #7d0000;font-weight: bold;} 
.post .more_btn a{/* color:#666; */} 
.post .more_btn a:hover{color:#666;} 
/*标准标题*/
.post-80 {
    padding: 15px 0;
}
.post-93 .tt {/* border-bottom: 2px solid #146cc1; */margin-bottom: 15px;}
.post-41 .tt .tit {
    background-image: url(images/tt4.png);
    background-repeat: no-repeat;
    /* background-position: 0 8px; */
    padding-left: 35px;
    width: 113px;
}
.post-21 .tt .tit .title, .post-25 .tt .tit .title,.post-31 .tt .tit .title, .post-32 .tt .tit .title{display:inline-block;/* margin-right:20px; */font-size: 28px;font-weight:bold;color: #a40000;cursor:pointer;line-height: 96px;}
.post1 .tt .tit .title.selected {color:#0f429b;}
.post1 .more_btn a{/* color:#1826a5; */}
/*带图标标题*/
.post2 { }
.post2 .tt {}
.post2 .tt .tit {padding-left:24px; background:url('images/new1_icon.png') no-repeat left center;}
.post2 .tt .tit .title {font-size: 16px;font-weight:bold;color: #18267d;cursor:pointer;}
.post2 .con {}
/*居中标题*/
.post3 {}
.post3 .tt {width:100%; text-align: center; } 
.post3 .tt .tit {float:none;}
.post3 .tt .tit .title {font-weight:bold; color: #1B2EA3;}
.post3 .more_btn {margin-left:10px;line-height: 20px; float:none;}
/*标题切换hover*/
.post4 {}
.post4 .tt {border-bottom:1px solid #57b8ef;}
.post4 .tt .tit {border-bottom:0px;}
.post4 .tt .tit .title {display:inline-block;margin-right:20px;color: #333; border-bottom: 3px solid #0074B3; cursor:pointer;}
.post4 .tt .tit .title.selected {border-bottom:3px solid #fff; color:#000;}
.post1 .more_btn a{/* color:#1826a5; */}
/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title {/* float:left; */}/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #555;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}
/*日历新闻样式1*/
.rili{}
.rili .con{ padding:5px 0px;}
.rili .news_list {}
.rili .news_list li.news{margin-top:0px;}
.rili .news_list li.news.n1{}
.rili .news_list li.news .news_date{float: left;width: 60px;height: 28px;line-height:28px;margin-top:3px;margin-right: -70px;font-family:"Microsoft YaHei";border-radius:4px;background: #146cc1;text-align:center;vertical-align:middle;}
.rili .news_list li.news .news_date .news_year{display:inline-block;padding: 0 4px;font-size: 18px;color: #fff;}
.rili .news_list li.news .news_date .news_days{display:inline-block;height: 26px;padding: 0 6px;font-size: 14px;color: #18267d;border-radius:0px 4px 4px 0px;background: #fff;vertical-align:top;border:1px solid #146cc1;}
.rili .news_list li.news .news_wz{width:100%;} 
.rili .news_list li.news .news_wz .news_con{margin-left:70px;}
.rili .news_list li.news .news_title{line-height: 34px;margin-top: 0px;font-size: 14px;color:#000;} 
.rili .news_list li.news .news_text{line-height: 20px; margin-top:0px;font-size: 12px;color:#666;}
/*日历新闻样式2*/
.rili2{}
.rili2 .con{ padding:5px 0px;}
.rili2 .news_list {}
.rili2 .news_list li.news{/* margin-bottom: 10px; */float: left;/* padding-bottom: 10px; *//* border-bottom:1px solid #ccc; */width: 47%;}
.rili2 .news_list li.news.n1{/* margin-top:10px; *//* border-bottom:1px solid #ccc; */}
.rili2 .news_list li.news .news_date{float: left;width: 60px;/* margin-right:-70px; *//* background:#00707a; */text-align:center;}
.rili2 .news_list li.news .news_date .news_year{line-height: 44px;font-size: 27px;color:#fff;background-color: #18397e;transition:all 0.4s ease-in-out;margin-bottom: 10px;}
.rili2 .news_list li.news .news_date .news_days{line-height: 24px;font-size: 12px;color: #fff;background-color: #18397e;}
.rili2 .news_list li.news .news_wz{width:100%;}
.rili2 .news_list li.news .news_wz .news_con{margin-left: 85px;padding: 4px 0px;} 
.rili2 .news_list li.news .news_title{line-height: 23px;/* margin-top: 4px; */font-size: 15px;color: #18397e;width: 96%;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;} 
.rili2 .news_list li.news:hover .news_date .news_year{/* background-color:#0945a8; */transition:all 0.4s ease-in-out;}
.rili2 .news_list li.news:hover .news_date .news_days{/* background-color:#e3e4e6; */}
/*标题文*/
.news_text{}
.news_text .news_list {}
.news_text .news_list li.news{margin-bottom:10px;} 
.news_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.news_text .news_list li.news .news_text{line-height:22px;font-size: 13px;}
.news_text .news_list li.news .news_time{line-height: 28px;font-size: 13px;}
/*图列表*/
.news_tu{}
.news_tu .con{padding: 12px 0px;}
.news_tu .news_list {/* margin:0px -10px; */}
.post-91 .news_tu .news_list li.news{float:left;/* width:25%; */margin-right: 49px;}
.news_tu .news_list li.news .news_box{/* margin:0px 10px; */transition:all 0.4s ease-in-out;}
.news_tu .news_list li.news .news_box:hover{opacity:.85; filter:Alpha(opacity=85);}
.news_tu .news_list li.news .news_imgs{height: 180px;background-color: #F1F1F1;overflow:hidden;vertical-align:middle;display:table-cell;}
.news_tu .news_list li.news .news_imgs img{width:100%;height:auto;max-height:100%;}
.post-31 .news_tu .news_list li.news .news_wz{
    margin-top: 16px;
    margin-bottom: 24px;
}
.news_tu .news_list li.news .news_wz .news_con{} 
.news_tu .news_list li.news .news_title{line-height: 24px;/* height:45px; */white-space: normal;overflow: hidden;text-overflow:ellipsis;white-space: nowrap;font-size: 14px;} 
.post-31 .news_tu .news_list li.news .news_title a{
    /* display: inline-block; */
    color: #313131;
}
/*图文*/
.tu_text{}
.tu_text .news_list {}
.tu_text .news_list li.news{margin-bottom:10px;}
.tu_text .news_list li.news .news_imgs{float: left;width: 160px; margin-right:-175px;}
.tu_text .news_list li.news .news_imgs a{height: 120px; display:table-cell; vertical-align:middle; background-color:#efefef;}
.tu_text .news_list li.news .news_imgs img{width:100%; height:auto; }
.tu_text .news_list li.news .news_wz{width:100%;} 
.tu_text .news_list li.news .news_wz .news_con{margin-left:175px; padding: 0px 0px; position:relative;} 
.tu_text .news_list li.news .news_title{line-height: 24px; font-size: 15px;} 
.tu_text .news_list li.news .news_text{line-height:22px; font-size:12px;}
.tu_text .news_list li.news .news_time{line-height: 26px; font-size:12px;}
/*文字图标链接*/
.link_text {margin-bottom:0px;}
.link_text .news_list{margin:0 -5px;}
.link_text .news_list li.news{float:left;width:20%;text-align:center;}
.link_text .news_list li.news .news_box{margin:0 5px;}
.link_text .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3;}
.link_text .news_list li.news .link_icon:hover{background-color:#666;}
.link_text .news_list li.news .link_con{display:block;line-height:30px;color:#fff;}
/*图标链接*/
.link_icon {margin-bottom:0px;}
.link_icon .news_list{margin:0 -10px;}
.link_icon .news_list li.news{float:left;width:20%;text-align:center;border:none;}
.link_icon .news_list li.news .news_box{margin:0 10px;}
.link_icon .news_list li.news .link_icon{display:inline-block;width:100%;background-color:#1b2ea3; opacity:1; filter:Alpha(opacity=100);}
.link_icon .news_list li.news .link_icon:hover{background-color:#1b2ea3; opacity:.8; filter:Alpha(opacity=80);}
.link_icon .news_list li.news .link_icon .icon{width: 35px;height: 34px;margin: 10px 0px;border:0px solid red;}
.link_icon .news_list li.news.i1 .link_icon .icon{background-position: 0px 0px;}
.link_icon .news_list li.news.i2 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i3 .link_icon .icon{background-position: -169px 0px;}
.link_icon .news_list li.news.i4 .link_icon .icon{background-position: -258px 0px;}
.link_icon .news_list li.news.i5 .link_icon .icon{background-position: -335px 0px;}
.link_icon .news_list li.news.i6 .link_icon .icon{background-position: -421px 0px;}
.link_icon .news_list li.news.i7 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news.i8 .link_icon .icon{background-position: -86px 0px;}
.link_icon .news_list li.news .link_con{display:block;line-height:30px;color:#000;}

.post-33{}
.post-33 .con{}
.post-33 .news_list{}
.post-33 .news_list li.news{/* padding-left:18px; *//* background:url('images/news_biao.png') no-repeat 3px center; */float: left;width: 248px;margin-right: 19px;}

.post-41{}
.post-41 .con{padding: 15px 0 0;}
li.sub-item.column-1-1 a {
    border-top: none ! important;
}
a {}

.mslist .news_title a {
    font-size: 16px;
    font-weight: bold;
    color: #333;
    /* line-height: 40px; */
    margin-bottom: 24px;
    display: block;
}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 300px;background-position:center center;background-repeat:no-repeat;text-align:center;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {
    margin-top: 40px;
}
#l-container .inner {/* padding:25px 10px; */}
/**主体文章页开始**/
#d-container {}
#d-container .inner {padding:20px 60px;background:#fff;}

.col_menu {width: 290px;float:left;/* margin-right:-240px; */position:relative;background: #a40000;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {/* background: #0f429b; */}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name { font-size:20px; font-weight:normal; color:#fff; }/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display:block;line-height: 90px;padding: 0 40px;font-size: 26px;color: #fff;}/**栏目名称图标**/
.col_menu .col_menu_con{/* border:1px solid #e4e4e4; */width:100%;background: #fff;}
/*栏目列表*/
.wp_listcolumn .wp_column{/* border-top: 1px solid #ccc; */}
.col_list{}
.col_list .wp_listcolumn {border-top:0px solid #a40000;/* border-bottom:0px solid #fff; */border: 1px solid #ccc;}
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 15px;font-weight:normal;background:none;border-top: 0px solid #fff;border-top: 1px solid #eee;/* width: 100%; */border-bottom: none;}
.col_list .wp_listcolumn .wp_column a .column-name{padding: 0 0 0 20px;line-height: 65px;font-size: 18px;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected {color:#a40000;/* background:#eee; */} 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #a40000;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{/* font-weight:bold; *//* color:#a40000; */}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top: 1px solid #eee;margin-top:-1px;margin-left: 48px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 48px;/* padding: 5px 10px 5px 52px; */cursor:pointer;font-size: 14px;padding: 0;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold;font-weight: normal;color:#a40000;/* border-left: 4px solid #fff100; *//* background: url(images/xian.png); */background-repeat: no-repeat;background-position: 0px;/* width: 109%; *//* padding-left: 4px; */} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a {background:none; } 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#a40000;} 
/**栏目新闻**/
.col_news {width: 880px;min-height:500px;float: right;/* background: #a40000; */margin-top: 20px;margin-bottom: 40px;} 
.col_news .col_news_box{/* margin-left: 290px; */}
.col_news_head {/* border-bottom: 1px solid #DBDBDB; */}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 26px;font-family:"Microsoft yahei";font-weight: normal;color: #a40000;border-bottom: 3px solid #CBCBCB;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #000;} /**当前位置**/
.col_metas .col_path a{color: #000;}
.col_news_con {padding: 0 10px;margin: 0;}
.col_news_list { margin-top:7px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img {max-width: 100%;_width:expression(this.width > 680 ? "680px" : this.width);} /**列表页文章图片大小限制**/
/**文章页**/
.infobox {width:auto; margin:0 auto; }
.article {padding-top:10px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #a40000;} /**文章标题**/
.article h2.arti_title {line-height: 40px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas { padding:10px; text-align:center;border-top:1px solid #ececec;}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; margin-top:10px;min-height:500px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto;}
/**页脚开始**/
#footer {background: #e9edef;}
#footer .inner {padding: 41px 0px 0;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;/* padding:12px 0px; *//* margin-top:10px; */}
#footer .inner .foot-right{float:right;margin-top: 35px;}
#footer .inner p{font-size: 14px;line-height: 30px;font-weight:normal;text-align:left;/* color: #fff; */}
#footer .inner p span { margin:0 3px; }
#footer .inner .copyright{
    text-align: center;
}
#footer .inner .copyright span{
    color: #333;
    opacity: 0.8;
}
.wp-menu .menu-item.i6 a.hover {
    background: none;
    border: none;
}

.wp-menu .menu-item.i6  a.menu-link {
    background: #a40000;
    border: none;
    color: #fff;
    border-radius: 17PX;
    line-height: 36px;
    margin-top: 16px;
    width: 125px;
    margin-right: 0;
    padding: 0;
}
#footer .inner .copyright a{color:#eee;}
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;position: absolute;top: 24px;right: 0;width: 253px;}
.wp-search {position: relative;/* border: 1px solid #d0d0d0; */background: url(images/se.png);background-position: top;height: 45px;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left: 18px;margin-right: 51px;}
.wp-search .search-input input.search-title {width: 100%;height: 37px; padding: 4px 0; line-height: 22px;background: transparent ! important;color: #fff;font-size: 14px;border:0;font-family: "微软雅黑";outline: 0;border: none;/* height: 100%; */}
.wp-search .search-btn {width: 49px;height: 45px;position: absolute;right: 0;top:0%;/* border-left: 1px solid #eee; */}
.wp-search .search-btn input.search-submit {width: 40px;height: 30px;border:0;outline: 0;background: none;cursor: pointer;}
/* 分享二维码 */
.shares{text-align:center;float: right;}
.shares ul{width:auto; margin:0 auto;text-align: right;float:right;}
.shares li{float:left;margin: 0 2px;position:relative;}
.shares li a{display:inline-block;width: 26px;height: 26px;border: 0px solid red;/* background: url('images/wei2.png') no-repeat; *//* opacity:.6; */filter:Alpha(opacity=60);vertical-align:top;}
.shares li a:hover{ opacity:1; filter:Alpha(opacity=100); }
.shares li.i1 a{background-position:0px 0px;background: url(images/wei2.png) no-repeat;}
.shares li.i2 a{/* background-position: -72px 0px; */background: url(images/wei3.png) no-repeat;}
.shares li.i3 a{/* background-position: -144px 0px; */background: url(images/wei4.png) no-repeat;}
.shares li span{display:block; line-height:22px; font-size:12px; color: #D0D4EA;text-align:center;}
.shares li .con{display:none; position:absolute; bottom: 80px; left:50%;z-index:100; margin-left: -50px; width:100px;}
.shares li .con img{ width: 90px; height:90px; vertical-align:top; background:#fff;}
.col_metas .col_path a:hover {color: #a40000;}
.col_metas .col_path span:hover { color: #a40000;}
/**友情链接**/
.botlinks .links-wrap {position: relative;float: left;display: inline-block; margin:4px 10px; width: 150px; line-height: 32px; background: #fff;border:1px solid #d0d0d0;}
.botlinks .links-wrap a.links-arrow {display: block; height: 32px; line-height: 32px; padding: 0 25px 0 10px; color:#a1a1a1; background: url(images/arrow.png) no-repeat right top;}
.botlinks .links-wrap a.links-arrow:hover,
.botlinks .wrap-open a.links-arrow { color: #333; background-position: right bottom; cursor: pointer;}
.botlinks .links-wrap .link-items {display: none; position: absolute; left: 0; bottom: 33px; width: auto; min-width:180px; height:auto; max-height: 300px; overflow: auto; overflow-x:hidden;background: #f5f5f5;}
.botlinks .links-wrap .link-items a { display: block; line-height: 24px; padding: 5px 0; color: #444;}
.botlinks .links-wrap .link-items a span { display:block; margin:0 6px; white-space:nowrap;}
.botlinks .links-wrap .link-items a:hover { color: #fff; background: #a40000; cursor: pointer;}/**链接样式**/
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {bottom: 32%;left: 0;margin-left:0px;margin: 0 auto;width: 420px;right: 0;}
.mbanner .focus .focus-title-bg {background-color: #000;opacity: 0.4;filter:alpha(opacity=60);display: none;}

.mbanner .focus .focus-pagination {position:absolute;right: 14px;bottom: 14px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:9px; height:9px;  margin-right:6px;background:#fff;}
.mbanner .focus .focus-page-active {width:18px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0;font-size: 20px;}
.post-11 .focus .focus-title-bar {height: 34px;/* bottom:0px; */left: 317px;right:0px;margin-left:0px;top: 0;}
.post-11 .focus .focus-title-bg {background: none ! important;}

.post-11 .focus .focus-pagination {position:absolute;bottom: 0;/* left: 700px; */right: -480px;}
.post-11 .focus .focus-page {width: 12px;height: 12px;line-height: 20px;font-size:12px;border-radius: 50%;background-color: #fff;color: #000;/* float: left; */border: 1px solid #000;}
.post-11 .focus .focus-page span {display: none;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #a40000;border:1px solid ##18397e;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.welcome {
    color: #fff;
    line-height: 30px;
    font-size: 14px;
}

.main2 .mod .post {
    /* float: left; */
}

.post.post1.post-41.mbox {
    width: 220px;
    height: 411px;
    background: #fff;
    padding: 10px;
}

.post.post40.mbox {
    width: 257px;
    margin-top: 40px;
    background: #294a74;
    padding: 20px 15px;
    margin-left: 33px;
}

.main3 .ml {
    float: left;
    width: 550px;
}

.main3 .mr {
    float: right;
    width: 500px;
    margin-top: 50px;
}
span.eng {
    color: #a6a6a6;
    font-size: 18px;
    margin-left: 10px;
}

.post-11 .title {
    background:;
    images/sprite.png) left center background: no-repeat;
    background-image: url(images/tt1.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 39px;
}
.post-11 .con {
    width: 287px;
    margin: 0;
}
.post-11 .focus .focus-title a {color:#a40000}

.post-11 .focus-text-bg {
    background: none;
}

.focus-text a {
    color: #555;
    font-family: "微软雅黑";
}


.post-21 .news_imgs {
    width: 135px;
    height: 99px;
    float: left;
    margin-right: 20px;
}

.post-21 .news_imgs img {
    width: 100%;
    height: 100%;
}

.post-21 .news_top .news_title a {
    font-size: 16px;
    color: #454545;
}

.post-21 .news_top {
    margin-bottom: 10px;
}

.post-21 .news_bottom .news_title a {
    color: #454545;
    font-size: 14px;
}
.xwlist .news_list li.news .news_text a {
    color: #555;
}

.post-13 .tt .tit .title {

background-image: url(images/tt3.png);

background-repeat: no-repeat;

background-position: left;

padding-left: 34px;
}

.post-13 .con {
    margin-top: 13px;
}

.rili2 .news_list li.news .news_title a {
    color: #18397e;
    font-size: 18px;
    /* white-space: nowrap; */
    /* overflow: hidden; */
    /* width: 50%; */
    /* text-overflow: ellipsis; */
}

.teacher-intro {
    border-top: 1px solid #e1e1e1;
    border-bottom: 1px solid #e1e1e1;
}
.intro-txt .fl{
                display: table;
                width: 108px;
                font-size: 18px;
                font-weight: bold;
                color: #333;
                text-align: center;
                background: #f0f0f0;
                /* height: 718px; */
                margin-right: 48px;
}
.intro-txt .fl span{
                display: table-cell;
                vertical-align: middle;
}
.intro-txt .fr{
                float: left;
                width: 694px;
                /* padding: 30px 30px 30px 48px; */
    }
.intro-txt .fr div{
                line-height: 1.8;
}
.xwinfo .news_title {
    font-size: 18px;
    line-height: 24px;
    color: #484848;
    padding: 10px 0;
}
.xwinfo .news_title:hover {
    color: #18397e;
    cursor: pointer;
}
.intro-txt .fr p {
    margin-bottom: 0 ! important;
    line-height: 24px ! important;
}
.wp_subcolumn_list .wp_sublist .sublist_title.selected {
    background: #18397e;
}

.wp_subcolumn_list .wp_sublist .sublist_title.selected span {
    color: #fff;
}
#scrollUp{ right:40px; bottom:70px; width:40px; height:40px;  background:url(images/top.png) center no-repeat; background-size:40px 40px;    }

.animated .wrapblock,.animated .part01 {
    visibility: visible;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
.animated .scroll-up {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.animated .scroll-left {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.animated .scroll-right {
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
.animated .scroll-down {
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown
}
.scroll-up, .scroll-left, .scroll-right, .scroll-down {
    visibility: hidden;
}
.partblock {
    
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100% auto;
    position: relative;
    
}
.wrap3box{ position: relative;}

.head-left {
    float: left;
    width: 518px;
}

.head-cen {
    float: left;
    width: 680px;
    /* position: absolute; */
    /* bottom: 0; */
    margin-top: 34px;
}

.head-right {
    float: right;
    width: 125px;
    background: #a40000;
    margin-top: 51px;
    border-radius: 17PX;
display:none;
}

.sitelogo {
    margin-top: 18px;
    /* margin-left: 26px; */
}

span.sitetitle {
    color: #333;
    font-size: 32px;
    font-weight: bold;
    margin-top: 37px;
    /* padding-top: 22px; */
    display: inline-block;
    margin-left: 27px;
    padding-left: 15px;
    border-left: 1px solid #898989;
}
.focus-title a {
    color: #fff;
}
.post-12 .links  {
    float: left;
    width: 137px;

    text-align: center;
    margin-right: 75px;
}

.post-12 .links.i1{
    background-image: url(images/tt2.png);
    background-repeat: no-repeat;
    background-position: center;
}
.post-12 .links.i2 {
    background-image: url(images/tt1.png);
    background-repeat: no-repeat;
    background-position: center;
}
.post-12 .links.i3{
    background-image: url(images/tt3.png);
    background-repeat: no-repeat;
    background-position: center;
}
.post-12 .links.i4 {
    background-image: url(images/tt4.png);
    background-repeat: no-repeat;
    background-position: center;
}
.post-12 .links.i5 {
    background-image: url(images/tt5.png);
    background-repeat: no-repeat;
    background-position: center;
}
.post-12 .links.i6 {
    background-image: url(images/tt6.png);
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 0;
}
.post-12 .links a {
    font-size: 20px;
}
.main2 .ml {
    float: left;
    width: 400px;
}

.main2 .ml .top {
    width: 100%;
}

.post-21 .more_btn, .post-25 .more_btn,.post-31 .more_btn {
    float: left;
    /* line-height: 96px; */
    margin-left: 54px;
    margin-top: 29px;
}
.more_btn a:hover{color:red! important}
.sudy-scroll-page a:hover {
    color: #920d15;
}
.bot22, .bot23 {
    position: relative;
    border: 1px solid #a40000;
    /* height: 216px; */
    padding: 34px 0px 121px 94px;
}

.bot22 {
    background: url(images/biao1.png);
    background-repeat: no-repeat;
    background-position: 26px 34px;
    margin-bottom: 17px;
}
.bot22 .tt .tit .title, .bot23 .tt .tit .title {
    font-size: 20px;
    color: #333;
    line-height: 24px;
    font-weight: bold;
}

.main2 .mc {
    float: right;
    width: 771px;
    position: relative;
    /* top: 0; */
}

.bot22 .more_btn,.bot23 .more_btn {
    position: absolute;
    bottom: 42px;
    left: 96px;
}

.bot22 li.links,.bot23 li.links {
    float: left;
    line-height: 14px;
    font-size: 16px;
    padding-right: 13px;
    margin-right: 13px;
    border-right: 1px solid #a40000;
}

.bot22 li.links a, .bot23 li.links a {
    color: #a40000;
}

.post-22,.post-23 {
    margin-bottom: 20px;
}
.bot22 li.links.i3, .bot23 li.links.i3 {
    border: none;
}
.bot23 {
    background: url(images/biao2.png);
    background-repeat: no-repeat;
    background-position: 26px 34px;
}
.tab-con .news_list >li {
    width: 789px ! important;
    /* padding: 33px 48px 72px 34px; */
}
ul.tab-list {
    border: 1px solid #a40000;
    /* position: relative; */
}

.tab-con .news_title {
    float: left;
    line-height: 48px;
    font-size: 16px;
}

.tab-con .news_list {
    padding-top: 33px;
}

.tab-con .news_date {
    line-height: 50px;
    float: right;
    font-size: 16px;
}

ul.news_list2 {
    /* padding-right: 33px; */
}

.news_list2 li.news {
    padding-left: 33px;
    padding-right: 76px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active, .bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: none ! important;
    border: none ! important;
}
.main3l {
    float: left;
    width: 797px;
}

.post-31 .news_tu .news_list li.news {
    float: left;
    width: 248px;
    margin-right: 15px;
}

.post-31 img {
    width: 100%;
    height: 174px;
    transition-duration: 1s;
}

.post-21 .more_btn, .post-25 .more_btn {}

.news_more a {
    color: #7d0000;
    /* font-size: 17px; */
    font-weight: bold;
}

.main3 .inner {
    padding-top: 52px;
    padding-bottom: 51px;
}

.post-31 .news_tu .news_list li.news .news_title {
    line-height: 36px;
    font-size: 16px;
}

.post-32 {
    float: right;
    width: 376px;
    /* height: 174px; */
    /* margin-top: 96px; */
    /* padding-top: 25px; */
    /* padding-left: 53px; */
}


.post-32 .more_btn .more_text {
    color: #fff;
    font-weight: bold;
    margin-top: 121px;
}

.post-32 .more_btn {
    /* margin-top: 121px; */
    /* margin-right: 61px; */
}

	 @keyframes icon-bounce {
      0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
      }
    
      25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
      }
    
      50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
      }
    
      75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
      }
    
      85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
      }
    }
    @-webkit-keyframes icon-bounce {
      0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
      }
    
      25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
      }
    
      50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
      }
    
      75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
      }
    
      85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
      }
    }
    @-moz-keyframes icon-bounce {
      0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
      }
    
      25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
      }
    
      50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
      }
    
      75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
      }
    
      85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
      }
    }
    @-o-keyframes icon-bounce {
      0%, 100% {
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
      }
    
      25% {
        -moz-transform: rotate(15deg);
        -ms-transform: rotate(15deg);
        -webkit-transform: rotate(15deg);
        transform: rotate(15deg);
      }
    
      50% {
        -moz-transform: rotate(-15deg);
        -ms-transform: rotate(-15deg);
        -webkit-transform: rotate(-15deg);
        transform: rotate(-15deg);
      }
    
      75% {
        -moz-transform: rotate(5deg);
        -ms-transform: rotate(5deg);
        -webkit-transform: rotate(5deg);
        transform: rotate(5deg);
      }
    
      85% {
        -moz-transform: rotate(-5deg);
        -ms-transform: rotate(-5deg);
        -webkit-transform: rotate(-5deg);
        transform: rotate(-5deg);
      }
    }
		.post-12 li.links:hover {
		  -webkit-animation: icon-bounce 0.5s alternate;
		  -moz-animation: icon-bounce 0.5s alternate;
		  -o-animation: icon-bounce 0.5s alternate;
		  animation: icon-bounce 0.5s alternate;
		}
	
.topl {
    float: left;
    margin-right: 122px;
    margin-top: 12px;
}

.post-91 .news_tu .news_list li.news .news_title {
    font-size: 14px;
    line-height: 46px;
    text-align: center;
}

.topc {
    float: left;
    width: 335px;
}

.footer .tt .tit .title {
    font-size: 20px;
    line-height: 30px;
}

.post-92 .news_list li.news {
    float: left;
    width: 50%;
    line-height: 30px;
}

.post-92 .news_tu .news_list li.news .news_title {
    line-height: 30px;
}

.post-92  .con {
    margin-top: 15px;
}

.topr {
    float: right;
width:335px;
}

#footer .inner .post-93  p {
    color: #333;
}

p.copyright2 {
    padding-left: 43px;
}

p.copyright4 {
    padding-left: 43px;
}

.footbottom {
    border-top: 1px solid #8e9091;
    margin-top: 20px;
    padding: 27px 0;
}
.post-31 img:hover {
    transform: scale(1.1);
}

.post-31 .news_img {
    overflow: hidden;
}

.post-32:hover {
    opacity: 0.8;
}
.bx-wrapper .bx-prev {
    left: 239px ! important;
}

.bx-wrapper .bx-next {
    right: 227px ! important;
}
.tab-con .more_btn {
    position: absolute;
    bottom: 8px;
    right: 72px;
    z-index:101;
}

li.tab-con {
    position: relative;
}
.focus-box:hover .focus-navigation{opacity:1.0;}
.slt.pr {
    float: left;
    font-size: 16px;
    line-height: 48px;
}

.qbox .time {
    float: right;
    font-size: 16px;
    line-height: 48px;
}

.qbox {
    padding: 0 48px 0 37px;
}
span.imgbg {
    height: 139px;
    width: 100%;
    display: block;
}
.post-33 li.links {
    float: left;
    margin-right: 19px;
}
.main3bg a {
    width: 248px;
    height: 172px;
    margin-bottom: 23px;
}

.post-33 li.links.i1 .main3bg {
    background: url(images/1bg.png);
}
.post-33 li.links.i2 .main3bg {
    background: url(images/2bg.png);
}
.post-33 li.links.i3 .main3bg {
    background: url(images/3bg.png);
}
.post-33 a {
    font-size: 16px;
    /* margin-top: 23px; */
    display: block;
}
.post-33 .more_bth a {
    font-size: 16px;
    cursor: pointer;
    color: #7d0000;
    font-weight: bold;
    margin-top: 16px;
}

.post-33 li.links.i3 {
    margin-right: 0;
}
.col_news .news_list li.news span.news_title {
    display: block;
    width: 80%;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.post-33 .news_img {
    width: 248px;
    height: 172px;
    margin-bottom: 23px;
    /* transition-duration: 1s; */
    overflow: hidden;
}

.post-33 .news_img img {
    width: 100%;
    height: 172px;
    transition-duration: 1s;
}

.post-33 .news_list li.news.n3 {
    margin-right: 0;
}

.post-33 .news_img img:hover {
    transform: scale(1.1);
}
input:-webkit-autofill,
    input:-webkit-autofill:hover,
    input:-webkit-autofill:focus,
    input:-webkit-autofill:active {
        -webkit-transition-delay: 99999s;
        -webkit-transition: color 99999s ease-out, background-color 99999s ease-out;
}
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
